body {
color : #666;
font-family : bold, Helvetica, sans-serif;
font-size : 15px;
background : none 0% 0% repeat scroll #fff;
margin : 50px;
padding : 3px;
padding-top: 10px;
background-image : url(/mau-trang.png);
background-position : top center;
background-attachment : fixed;
margin : auto;
max-width : 575px;
border-radius : 5px;
box-shadow : 0 0 10px #666;
}
a:link, a:active, a:visited {
    color: #666;
    text-decoration : none;
    font-weight: bold;
}
a:hover, a:focus {
    color: #000;
    text-decoration : none;
    font-weight: bold;
}
img {
    border-style: none;
    vertical-align: middle;
}
input, textarea, select {
    background: #fff;
    border: 1px solid #ccc;
    color: #666;
    padding: 2px 4px 2px 4px;
    margin: 1px;
}
input[type="submit"] {
    background: #666;
    color: #ffffff;
    border: 2px solid #ccc;
    padding: 2px 4px 2px 4px;
}
input[type="submit"]:hover {
    color: #666;
    background: #666;
    border: 2px solid #ccc;
    padding: 2px 4px 2px 4px;
}
h1 {
    margin: 0;
    margin: auto;
    padding: 0;
}
h2 {
    font: 16px bold;
    margin: 0;
    margin: auto;
    padding: 0;
    display: inline;
}
h3 {
    font: 14px bold;
    margin: 0;
    margin: auto;
    padding: 0;
    display: inline;
}
hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border-top: 1px solid;
    border-right-style: none;
    border-right-width: 0;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-left-style: none;
    border-left-width: 0;
}
p {
    margin-top: 6px;
    margin-bottom: 6px;
}
ul {
    margin: 0;
    padding-left: 20px;
}
.list1 {
    text-shadow: #fff 1px 1px;
    color: #fff;
    font-weight: bold;
    background-color : #666;
}
.list2 {
    text: #666 1px 1px;
    color: #666;
    background-color: #fff;
    padding: 4px;
    border-bottom: 1px solid #ccc;
}
.list2 {
    text: #666 1px 1px;
    color: #666;
    background-color: #fff;
    padding: 4px;
    border-bottom: 1px solid #ccc;
}
.list3 {
    text: #666 1px 1px;
    color: #666;
    background-color: #fff;
    padding: 1px;
    margin-bottom: 1px;
    border: 1px solid #ccc;
}
.filelist_paging, .page {
    text-align: left;
    padding: 4px 2px 4px 2px;
    background: #fff;
    margin-top: 1px;
    margin-bottom: 1px;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    font-size: 15px;
}
.filelist_paging:before, .page:before {
    padding-right: 2px;
}
.filelist_paging a, .page a {
    border: 1px solid #ccc;
    padding: 0px 4px 0px 4px;
    background-color: #fff;
    margin: 1px;
}
.filelist_paging a:hover, .page a:hover {
    background-color: #fff;
    border: 1px solid #666;
    margin: 0;
    padding: 0;
}